<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lastPickedColor.label "Последний выбранный цвет">
<!ENTITY setColor1.label "Щелкните на цвете или">
<!ENTITY setColor2.label "введите его HTML-код">
<!ENTITY setColorExample.label "(пример: &quot;#0000ff&quot; или &quot;blue&quot;):">
<!ENTITY default.label "  По умолчанию">
<!ENTITY palette.label "Палитра:">
<!ENTITY standardPalette.label "Стандартная">
<!ENTITY webPalette.label "&quot;Безопасные&quot; цвета">
<!ENTITY background.label "Фон для:">
<!ENTITY table.label "Таблицы">
<!ENTITY cell.label "Ячеек">
